Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

You should install, if not already installed, git and Java Development Kit v 1.8 in your computers before the exercise project starts, and additional software as instructed by the dictator team. Additionally, your team members should have accounts on GitHub.com that you will use in the exercise project.

Guides and information

The guides will be published after the dictator group has designed and planned the project, contribution guides, etc.

...